{% trans_default_domain 'FOSUserBundle' %}




<div class="col-md-3 left-login-bloc">
    <div class="col-md-12" >
        <div id="login-box" class="login-box visible widget-box no-border">
            <div class="widget-body widget-body2">
                <div class="widget-main">
                    <h4 class="header white lighter bigger bolder">
                       
                       
                        <i class="ace-icon fa fa-sign-in white"></i>
                        Authentification  
                    </h4>

                    <div class="space-6"></div>

                    {% if error %}
                        <div class="alert alert-danger">
                            <strong>
                                <i class="ace-icon fa fa-times"></i>
                            </strong>
                            {{ error.messageKey|trans(error.messageData, 'security') }}
                        </div>
                    {% endif %}



                     {% if app.request.hasPreviousSession %}
                                {% for type, messages in app.session.flashbag.all() %}
                                    {% for message in messages %}
                                        <div class="alert alert-danger flash-{{ type }}">
                                             <i class="ace-icon fa fa-times"></i>
                                            {{ message }}
                                        </div>
                                    {% endfor %}
                                {% endfor %}
                            {% endif %}


                    <form action="{{ path("fos_user_security_check") }}" method="post">

                        {% if csrf_token %}
                            <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
                        {% endif %}
                        <fieldset>
                            <label class="block clearfix">
                                <span class="block input-icon input-icon-right">

                                    <input type="text" class="form-control" placeholder="Login" id="username" name="_username" value="{{ last_username }}" required="required" />

                                    <i class="ace-icon fa fa-user"></i>
                                </span>
                            </label>

                            <label class="block clearfix">
                                <span class="block input-icon input-icon-right">

                                    <input type="password" class="form-control" placeholder="Mot de passe" id="password" name="_password" required="required" />
                                    <i class="ace-icon fa fa-lock"></i>
                                </span>
                            </label>

                            <div class="space"></div>

                            <div class="clearfix">
                                <label class="inline">

                                    <input type="checkbox" class="ace"  id="remember_me" name="_remember_me" value="on" />
                                    <span class="white lbl"> {{ 'security.login.remember_me'|trans }}</span>
                                </label>
                                <br/>
                                <span class="fa fa-key white"> </span> &nbsp;&nbsp;
                                <a class="white lbl" style="font-size: 11px"  href="{{path('fos_user_resetting_request')}}">mot de pas oublié</a>



                                <input class="width-35 pull-right btn btn-sm btn-primary" type="submit" id="_submit" name="_submit" value="{{ 'security.login.submit'|trans }}" />
                            </div>

                            <div class="space-4"></div>
                        </fieldset>
                    </form>

                    <div class="social-or-login center">

                    </div>

                    <div class="space-6"></div>


                </div><!-- /.widget-main -->


            </div><!-- /.widget-body -->
        </div><!-- /.login-box -->
    </div>
</div>
